<?PHP
/*
 * DIREITOS AUTORAIS RESERVADOS (C) 2007 UFRJ
 * 
 * ESTE PROGRAMA É SOFTWARE LIVRE; VOCÊ PODE REDISTRIBUÍ-LO E/OU MODIFICÁ-LO SOB OS
 * TERMOS DA LICENÇA PÚBLICA GERAL GNU CONFORME PUBLICADA PELA FREE SOFTWARE FOUNDATION;
 * TANTO A VERSÃO 2 DA LICENÇA, COMO (A SEU CRITÉRIO) QUALQUER VERSÃO POSTERIOR.

 * ESTE PROGRAMA É DISTRIBUÍDO NA EXPECTATIVA DE QUE SEJA ÚTIL, PORÉM, SEM NENHUMA GARANTIA;
 * NEM MESMO A GARANTIA IMPLÍCITA DE COMERCIABILIDADE OU ADEQUAÇÃO A UMA FINALIDADE ESPECÍFICA.
 * CONSULTE A LICENÇA PÚBLICA GERAL DO GNU PARA MAIS DETALHES.
 * 
 * VOCÊ DEVE TER RECEBIDO UMA CÓPIA DA LICENÇA PÚBLICA GERAL DO GNU JUNTO COM ESTE PROGRAMA; 
 * SE NÃO, ACESSE <<HTTP://WWW.GNU.ORG/LICENSES/LICENSES.PT-BR.HTML>>
 */

<?php
	require_once("../includes/begin.php");
	
	$uf = pg_escape_string($_GET['coduf']);
	
	
	if( isset($_GET['codmun']) && trim($_GET['codmun']) != '')
	{
		$mun = $_GET['codmun'];
	}
	else
	{
		// codigo do municipio de nova igua�u
		
		$mun = '3303500';
	}
	
	if( $uf == "" || $uf == null )
		exit("erro.");
		
	// pesquisa pelos municipios da uf
	$sql = "SELECT codigomunicipio, nomemunicipio FROM municipio WHERE codigoestado = $uf ORDER BY nomemunicipio";
	
	$result = executaQuery( $dbh , $sql);
	
	while( $row = pg_fetch_array($result) )
	{
		if( $row['codigomunicipio'] == $mun )
		{
			$selected = "selected='selected'";
		}
		else
		{
			$selected = "";
		}
		echo "<option value='" . $row['codigomunicipio'] . "' $selected >" . $row['nomemunicipio'] . "</option>";
	}
	
	pg_close($dbh);